Βοήθεια

Φιλοξενία Web και κλασική Βοήθεια

Can I still run ASP.NET 1.1 applications after I enable ASP.NET 3.5?

Enabling ASP.NET 3.5 may cause previously-installed ASP.NET 1.1 applications, particularly those not installed through GoDaddy Hosting Connection, to break.


Ήταν χρήσιμο αυτό το άρθρο;
Σας ευχαριστούμε για τα σχόλια. Για να μιλήσετε με έναν εκπρόσωπο της εξυπηρέτησης πελατών, χρησιμοποιήστε τον αριθμό τηλεφώνου υποστήριξης ή την παραπάνω επιλογή συνομιλίας.
Χαιρόμαστε που βοηθήσαμε! Υπάρχει κάτι άλλο που μπορούμε να κάνουμε για εσάς;
Λυπούμαστε. Πείτε μας τι σας μπέρδεψε ή γιατί η λύση δεν ήταν αποτελεσματική για το πρόβλημά σας.